@charset "UTF-8";
/*********************************************************************************************

Project : rwdgrid - responsive grid system for your next project
URI: http://rwdgrid.com/
Version: 2.0
Author: Vineeth G S
Author URI: http://www.gsvineeth.com
Github URI: https://github.com/gsvineeth/rwdgrid/

**********************************************************************************************

1.  Base code
2.  Mobile Grid
3.  Grid 720px+
4.  Grid 1024px+
5.  Grid 1200px+

**********************************************************************************************/
/*********************************************************************************************

1.  Base code

*********************************************************************************************/
*, *:after, *:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

[class*='grid-'] {
  float: left;
  padding: 10px;
  width: 100%; }

.clear-grid {
  clear: both;
  float: inherit; }

.nest {
  margin: 0 -10px;
  padding: 0;
  width: auto; }

/*********************************************************************************************

2.  Mobile Grid

*********************************************************************************************/
.grid-m-12 {
  width: 100%; }

.grid-m-11 {
  width: 91.666663%; }

.grid-m-10 {
  width: 83.33%; }

.grid-m-9 {
  width: 74.999997%; }

.grid-m-8 {
  width: 66.66666664%; }

.grid-m-7 {
  width: 58.333%; }

.grid-m-6 {
  width: 50%; }

.grid-m-5 {
  width: 41.6665%; }

.grid-m-4 {
  width: 33.33%; }

.grid-m-3 {
  width: 24.99%; }

.grid-m-2 {
  width: 16.66666%; }

.grid-m-1 {
  width: 8.33%; }

/*********************************************************************************************

3.  Grid 720px+

*********************************************************************************************/
@media (min-width: 720px) {
  .grid-12 {
    width: 100%; }
  .grid-11 {
    width: 91.666663%; }
  .grid-10 {
    width: 83.33%; }
  .grid-9 {
    width: 74.999997%; }
  .grid-8 {
    width: 66.66666664%; }
  .grid-7 {
    width: 58.333%; }
  .grid-6 {
    width: 50%; }
  .grid-5 {
    width: 41.6665%; }
  .grid-4 {
    width: 33.33%; }
  .grid-3 {
    width: 24.99%; }
  .grid-2 {
    width: 16.66666%; }
  .grid-1 {
    width: 8.33%; }
  .grid-t-12 {
    width: 100%; }
  .grid-t-11 {
    width: 91.666663%; }
  .grid-t-10 {
    width: 83.33%; }
  .grid-t-9 {
    width: 74.999997%; }
  .grid-t-8 {
    width: 66.66666664%; }
  .grid-t-7 {
    width: 58.333%; }
  .grid-t-6 {
    width: 50%; }
  .grid-t-5 {
    width: 41.6665%; }
  .grid-t-4 {
    width: 33.33%; }
  .grid-t-3 {
    width: 24.99%; }
  .grid-t-2 {
    width: 16.66666%; }
  .grid-t-1 {
    width: 8.33%; } }

/*********************************************************************************************

4.  Grid 1024px+

*********************************************************************************************/
@media only screen and (min-width: 1024px) {
  .grid-tl-12 {
    width: 100%; }
  .grid-tl-11 {
    width: 91.666663%; }
  .grid-tl-10 {
    width: 83.33%; }
  .grid-tl-9 {
    width: 74.999997%; }
  .grid-tl-8 {
    width: 66.66666664%; }
  .grid-tl-7 {
    width: 58.333%; }
  .grid-tl-6 {
    width: 50%; }
  .grid-tl-5 {
    width: 41.6665%; }
  .grid-tl-4 {
    width: 33.33%; }
  .grid-tl-3 {
    width: 24.99%; }
  .grid-tl-2 {
    width: 16.66666%; }
  .grid-tl-1 {
    width: 8.33%; } }

/*********************************************************************************************

5.  Grid 1200px+

*********************************************************************************************/
@media only screen and (min-width: 1200px) {
  .grid-d-12 {
    width: 100%; }
  .grid-d-11 {
    width: 91.666663%; }
  .grid-d-10 {
    width: 83.33%; }
  .grid-d-9 {
    width: 74.999997%; }
  .grid-d-8 {
    width: 66.66666664%; }
  .grid-d-7 {
    width: 58.333%; }
  .grid-d-6 {
    width: 50%; }
  .grid-d-5 {
    width: 41.6665%; }
  .grid-d-4 {
    width: 33.33%; }
  .grid-d-3 {
    width: 24.99%; }
  .grid-d-2 {
    width: 16.66666%; }
  .grid-d-1 {
    width: 8.33%; } }

* {
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

a {
  text-decoration: none;
  color: #4CAF50; }
  a:hover {
    color: #3d8b40; }

body {
  background-color: #FCFCFC;
  color: #212121;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400; }

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer; }

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #BFBFBF;
  background: #FCFCFC;
  border-radius: 2px; }

/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '×';
  position: absolute;
  top: .1em;
  left: .25em;
  font-size: 1.2em;
  line-height: 0.8;
  color: #4CAF50;
  transition: all .2s; }

/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0); }

[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1); }

/* hover style just for information */
label:hover:before {
  border: 2px solid #3d8b40 !important; }

/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #BFBFBF;
  background-color: #e5e5e5; }

[type="checkbox"]:disabled:checked + label:after {
  color: #BFBFBF; }

[type="checkbox"]:disabled + label {
  color: #BFBFBF;
  cursor: default; }

[type="checkbox"]:disabled:not(:checked) + label:hover:before,
[type="checkbox"]:disabled:checked + label:hover:before {
  border: 2px solid #BFBFBF !important; }

/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #3d8b40; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }

h1 {
  font-size: 4.0rem;
  line-height: 1.2;
  letter-spacing: -.1rem; }

h2 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.1rem; }

h3 {
  font-size: 3.0rem;
  line-height: 1.3;
  letter-spacing: -.1rem; }

h4 {
  font-size: 2.4rem;
  line-height: 1.35;
  letter-spacing: -.08rem; }

h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -.05rem; }

h6 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 {
    font-size: 5.0rem; }
  h2 {
    font-size: 4.2rem; }
  h3 {
    font-size: 3.6rem; }
  h4 {
    font-size: 3.0rem; }
  h5 {
    font-size: 2.4rem; }
  h6 {
    font-size: 1.5rem; } }

html {
  font-size: 62.5%; }

input {
  border-radius: 4px;
  border: 1px solid #bbb;
  height: 36px;
  padding: 6px 12px;
  color: #212121;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
  input:focus {
    outline: none;
    background-color: #f2f9f2; }

label, .label {
  height: 36px;
  line-height: 36px;
  font-weight: 400;
  color: #808080; }
  label.-small, .label.-small {
    height: 24px;
    line-height: 24px; }
  label.-large, .label.-large {
    height: 48px;
    line-height: 48px; }

.material-icons {
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle; }

.button .material-icons {
  margin-top: -3px; }
  .button .material-icons._left {
    margin-right: 12px; }
  .button .material-icons._right {
    margin-left: 12px; }

p {
  margin-top: 0; }

select {
  text-align: left !important;
  background-image: linear-gradient(45deg, transparent 50%, #808080 50%), linear-gradient(135deg, #808080 50%, transparent 50%), linear-gradient(to right, #BFBFBF, #BFBFBF);
  background-position: calc(100% - 15px) calc(1em + 3px), calc(100% - 10px) calc(1em + 3px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 2em;
  background-repeat: no-repeat;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-left: 6px !important;
  padding-right: 30px !important; }
  select:focus {
    background-image: linear-gradient(45deg, #4CAF50 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #4CAF50 50%), linear-gradient(to right, #4CAF50, #4CAF50);
    background-position: calc(100% - 10px) 1.2em, calc(100% - 15px) 1.2em, calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 2em;
    background-repeat: no-repeat;
    border-color: #4CAF50;
    outline: 0; }
  select::-ms-expand {
    display: none;
    /* hide the default arrow in ie10 and ie11 */ }

select > popup {
  border-radius: 6px;
  background-color: purple; }

select * {
  padding: 6px 12px;
  border-left: 2px solid red; }
  select *.adm {
    border-color: #2294DE;
    color: #2294DE; }
  select *.hr {
    border-color: #FFB100;
    color: #FFB100; }
  select *.com {
    border-color: #E33333;
    color: #E33333; }
  select *.pur {
    border-color: #E3CDA4;
    color: #E3CDA4; }
  select *.fin {
    border-color: #761FBF;
    color: #761FBF; }
  select *.rep {
    border-color: #24AC4E;
    color: #24AC4E; }
  select *.sup {
    border-color: #949494;
    color: #949494; }

table {
  table-layout: fixed; }
  table thead {
    -ms-box-shadow: 1px 1px 2px 0, rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2); }
    table thead tr th {
      color: #808080;
      background-color: #FCFCFC; }
  table tr:nth-child(even) td {
    background-color: #f7fbf7; }
  table td,
  table th {
    word-wrap: break-word;
    overflow-wrap: break-word;
    color: #808080;
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #f2f2f2; }
    table td:first-child,
    table th:first-child {
      padding-left: 6px; }
    table td:last-child,
    table th:last-child {
      padding-right: 6px; }

.container {
  margin: 0;
  width: 100%; }
  .container:after, .container:before {
    display: table;
    clear: both;
    content: " "; }

.container-table {
  margin: 0;
  width: 100%;
  max-width: 100%;
  overflow: auto; }

.filter-block {
  padding: 12px 0;
  border: 1px solid #e5e5e5;
  border-radius: 6px;
  -ms-box-shadow: 0 2px 8px 0, rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1); }

.header-base {
  -ms-box-shadow: 0 2px 8px 0, rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1); }

.header-bottom {
  background-color: #FCFCFC; }

.header-top {
  background-color: #1A1A1A; }

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }

.pagination {
  list-style: none;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center; }
  .pagination .pag-item {
    display: inline-block;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 6px; }
    .pagination .pag-item a .material-icons {
      margin-top: -5px; }
    .pagination .pag-item.-active a {
      background-color: #4CAF50;
      color: #FCFCFC;
      border-radius: 2px;
      padding: 0 6px; }
    .pagination .pag-item.-active.-active:hover a {
      background-color: #3d8b40; }

.spacer {
  height: 12px;
  overflow: auto; }
  .spacer.-small {
    height: 6px; }
  .spacer.-large {
    height: 24px; }

.text-title {
  color: #808080;
  font-size: 1.6em;
  font-weight: 300; }

.text-info {
  color: #808080;
  font-size: 0.9em; }
  .text-info.-error {
    color: #990000;
    position: relative; }
    .text-info.-error::before {
      content: " ↳ "; }

.wrapper {
  padding: 12px; }

.btn-group .btn {
  margin-left: 6px; }

.btn {
  color: #4CAF50;
  background-color: #FCFCFC;
  padding: 0 12px;
  display: inline-block;
  height: 36px;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
  .btn:hover {
    color: #3d8b40; }
  .btn.-small {
    padding: 6px; }
  .btn.-large {
    padding: 24px; }
  .btn.-primary {
    color: #FCFCFC;
    background-color: #4CAF50;
    border-color: #4CAF50; }
    .btn.-primary:hover {
      color: #FCFCFC;
      background-color: #3d8b40;
      border-color: #3d8b40; }
  .btn.-secondary {
    color: #FCFCFC;
    background-color: #8AAF84;
    border-color: #8AAF84; }
    .btn.-secondary:hover {
      color: #FCFCFC;
      background-color: #6d9b65;
      border-color: #6d9b65; }
  .btn.-clear {
    color: #808080;
    background-color: none; }
    .btn.-clear:hover {
      color: #676767; }
  .btn.-icon {
    border: none;
    padding-top: 0;
    display: inline-block;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    .btn.-icon .material-icons {
      margin: 0 6px;
      font-size: 1.8em;
      line-height: 1.8em; }
  .btn .material-icons {
    margin-top: -5px; }

.header-logo {
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
  height: 36px; }
  .header-logo div {
    color: #808080;
    margin: 0;
    padding: 0;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
    font-size: 20px;
    line-height: 36px; }
  .header-logo .logo-img {
    height: 24px; }
    .header-logo .logo-img img {
      height: 24px;
      width: auto; }
  .header-logo .logo-section {
    border-left: 1px solid #808080;
    padding-left: 12px;
    margin-left: 12px; }
  @media (min-width: 750px) {
    .header-logo {
      font-size: 24px; }
      .header-logo .logo-img {
        height: 36px; }
        .header-logo .logo-img img {
          height: 36px;
          width: auto; } }

.header-options {
  position: relative;
  float: right;
  padding-top: 2px;
  display: none; }
  @media (min-width: 750px) {
    .header-options {
      display: -ms-inline-flexbox;
      display: inline-flex; } }
  .header-options a {
    font-size: 0.8em;
    color: #FCFCFC;
    margin-left: 12px; }
    .header-options a.profile {
      cursor: pointer;
      position: relative;
      padding-left: 30px; }
      .header-options a.profile img {
        position: absolute;
        left: 0;
        height: 24px;
        width: 24px;
        border: 2px solid #FCFCFC;
        border-radius: 50%; }
  .header-options .options-container {
    position: relative; }
    .header-options .options-container .more-options {
      z-index: 10;
      position: absolute;
      top: 100%;
      right: 0;
      background-color: #FCFCFC;
      padding: 6px 12px;
      border: 1px solid #BFBFBF;
      border-radius: 4px;
      -ms-box-shadow: 1px 1px 2px 0, rgba(0, 0, 0, 0.2);
      box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2); }
      .header-options .options-container .more-options a.more-itens {
        display: block;
        color: #808080;
        margin: 6px 0;
        cursor: pointer; }
        .header-options .options-container .more-options a.more-itens.-logout {
          border-top: 1px solid #BFBFBF;
          padding-top: 12px; }
  .header-options .-desk {
    display: none;
    margin: 0; }
    @media (min-width: 750px) {
      .header-options .-desk {
        display: -ms-inline-flexbox;
        display: inline-flex; } }
  .header-options .-mob {
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0;
    padding-top: 6px;
    border-collapse: blue; }
    @media (min-width: 750px) {
      .header-options .-mob {
        display: none; } }

.header-sections {
  padding-bottom: 2px; }
  .header-sections .-desk {
    display: none; }
    .header-sections .-desk a {
      display: -ms-inline-flexbox;
      display: inline-flex;
      vertical-align: middle;
      font-size: 0.8em;
      color: #FCFCFC;
      margin-right: 30px;
      padding: 2px 0 2px 6px;
      border-left: 2px solid red; }
      .header-sections .-desk a.adm {
        border-color: #2294DE; }
        .header-sections .-desk a.adm:hover {
          color: #2294DE; }
      .header-sections .-desk a.hr {
        border-color: #FFB100; }
        .header-sections .-desk a.hr:hover {
          color: #FFB100; }
      .header-sections .-desk a.com {
        border-color: #E33333; }
        .header-sections .-desk a.com:hover {
          color: #E33333; }
      .header-sections .-desk a.pur {
        border-color: #E3CDA4; }
        .header-sections .-desk a.pur:hover {
          color: #E3CDA4; }
      .header-sections .-desk a.fin {
        border-color: #761FBF; }
        .header-sections .-desk a.fin:hover {
          color: #761FBF; }
      .header-sections .-desk a.rep {
        border-color: #24AC4E; }
        .header-sections .-desk a.rep:hover {
          color: #24AC4E; }
      .header-sections .-desk a.sup {
        border-color: #949494; }
        .header-sections .-desk a.sup:hover {
          color: #949494; }
    @media (min-width: 750px) {
      .header-sections .-desk {
        display: -ms-inline-flexbox;
        display: inline-flex; } }
  .header-sections .-mob {
    display: block;
    margin: 0; }
    @media (min-width: 750px) {
      .header-sections .-mob {
        display: none; } }

.header-tasks {
  float: right;
  padding-bottom: 2px;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  .header-tasks a {
    position: relative;
    font-size: 20px;
    line-height: 36px;
    font-weight: 200;
    color: #808080;
    margin-left: 30px;
    vertical-align: middle;
    display: none; }
    @media (min-width: 750px) {
      .header-tasks a {
        display: -ms-inline-flexbox;
        display: inline-flex; } }
    .header-tasks a i.material-icons {
      font-size: 36px;
      display: -ms-inline-flexbox;
      display: inline-flex;
      vertical-align: middle; }
    .header-tasks a:hover {
      color: #1A1A1A; }
      .header-tasks a:hover:after {
        top: -10px;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: none;
        border-top-color: #ffefcc;
        border-width: 8px;
        margin-left: -8px; }
    .header-tasks a.-active {
      font-weight: 400; }
      .header-tasks a.-active:after {
        top: -10px;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: none;
        border-top-color: #FFB100;
        border-width: 8px;
        margin-left: -8px; }
  .header-tasks select {
    display: -ms-inline-flexbox;
    display: inline-flex; }
    @media (min-width: 750px) {
      .header-tasks select {
        display: none; } }

.login-bottom {
  position: relative;
  height: 50vh;
  color: #808080; }

.login-box {
  padding: 24px;
  width: 100%;
  max-width: 360px;
  margin: 0 auto; }
  .login-box h4 {
    font-size: 1.5em;
    text-align: center; }
    .login-box h4 span {
      padding: 0 24px;
      background-color: #FCFCFC; }
    .login-box h4 hr {
      margin-top: -14px; }
  .login-box form input[type=email],
  .login-box form input[type=password],
  .login-box form input[type=text] {
    position: relative;
    margin-bottom: 24px;
    background-repeat: no-repeat;
    padding-left: 36px;
    background-position: 6px;
    background-blend-mode: luminosity;
    border: none;
    border-bottom: 2px solid #4CAF50;
    border-radius: 0; }
  .login-box form input[type=email], .login-box form input[type=text] {
    background-image: url("../media/icons/ic_account_circle_grey_24px.svg"); }
  .login-box form input[type=password] {
    background-image: url("../media/icons/ic_lock_grey_24px.svg"); }
  .login-box a {
    margin-top: 24px; }

.login-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 360px;
  transform: translate(-50%, -50%);
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .login-logo img {
    width: 70%;
    height: auto; }
  .login-logo h2 {
    text-align: center;
    font-size: 2.4em;
    font-weight: 500;
    color: #FCFCFC; }

.login-top {
  position: relative;
  height: 50vh;
  background-image: linear-gradient(135deg, #009688, #4CAF50);
  box-shadow: inset 0 -6px 10px 0px rgba(0, 0, 0, 0.2); }

._clearfix:before, ._clearfix:after {
  content: " ";
  display: table; }

._clearfix:after {
  clear: both; }

._center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

._pull-right {
  float: right !important; }

._pull-left {
  float: left !important; }

._full-width {
  width: 100% !important; }

._no-bg {
  background-color: transparent !important; }

._padding-none {
  padding: 0 !important; }

img._responsive {
  max-width: 100%;
  height: auto; }

._v-middle {
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle; }

._hide {
  display: none !important; }

._show {
  display: block !important; }

._invisible {
  visibility: hidden; }

.visible-xs {
  display: none !important; }

.visible-sm {
  display: none !important; }

.visible-md {
  display: none !important; }

.visible-lg {
  display: none !important; }

._visible-xs-block,
._visible-xs-inline,
._visible-xs-inline-block,
._visible-sm-block,
._visible-sm-inline,
._visible-sm-inline-block,
._visible-md-block,
._visible-md-inline,
._visible-md-inline-block,
._visible-lg-block,
._visible-lg-inline,
._visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table !important; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  ._visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  ._visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  ._visible-xs-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  ._visible-xs-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table !important; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  ._visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  ._visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  ._visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  ._visible-sm-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table !important; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ._visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ._visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ._visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ._visible-md-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table !important; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  ._visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  ._visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  ._visible-lg-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  ._visible-lg-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important; } }

@media (max-width: 767px) {
  ._hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  ._hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ._hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  ._hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table !important; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }

._visible-print-block {
  display: none !important; }
  @media print {
    ._visible-print-block {
      display: block !important; } }

._visible-print-inline {
  display: none !important; }
  @media print {
    ._visible-print-inline {
      display: inline !important; } }

._visible-print-inline-block {
  display: none !important; }
  @media print {
    ._visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }

.test {
  border-radius: 10px;
  color: #8AAF84; }
